signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

CryptsetupHandler Member List

This is the complete list of members for CryptsetupHandler, including all inherited members.

addKeySlot(const QString &deviceName, const QByteArray &key, const QByteArray &existingKey) | CryptsetupHandler | static
closeFile(const QString &deviceName) | CryptsetupHandler | static
error() | CryptsetupHandler | static
formatFile(const QByteArray &key, const QString &deviceName) | CryptsetupHandler | static
loadDmMod() | CryptsetupHandler | static
openFile(const QByteArray &key, const QString &deviceName, const QString &deviceMap) | CryptsetupHandler | static
removeFile(const QString &deviceName) | CryptsetupHandler | static
removeKeySlot(const QString &deviceName, const QByteArray &key, const QByteArray &remainingKey) | CryptsetupHandler | static